RubyGems Navigation menu

declarative_authorization 0.3.2.3

declarative_authorization is a Rails plugin for authorization based on readable authorization rules.

Versionen:

  1. 0.5.7 - March 10, 2013 (73,5 KB)
  2. 0.5.6 - September 23, 2012 (73,5 KB)
  3. 0.5.5 - January 10, 2012 (73 KB)
  4. 0.5.4 - November 30, 2011 (73 KB)
  5. 0.5.3 - May 25, 2011 (72,5 KB)
  6. 0.3.2.3 - October 12, 2009 (64 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (1):

  • rails >= 2.1.0
  • Besitzer:

    Autoren:

    • Steffen Bartsch

    SHA 256-Prüfsumme:

    967ab93fac182bed31cf9854d9ed5ab71889c7e88092a550d1196c5b5445ad2e

    Downloads insgesamt 1.093.816

    Für diese Version 3.609

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 1.8.6

    Links: